/*
 * Created on 10.08.2004
 *
 * @author Jens Guenther
 */
package de.unirostock.AbstractFactory.example;


public class KoggeHull extends Hull 
{
	private	final static Class	itsShipClass	= Kogge.class;
	private	final static int	itsLoadingSpace	= 550;
	
	protected KoggeHull(){}
	
	protected Class getShipClass() {
		return itsShipClass;
	}
	
	public int getLoadingSpace() {
		return itsLoadingSpace;
	}
}
