/*
 * Created on 12.08.2004
 *
 * @author Jens Guenther
 */
package de.unirostock.AbstractFactory.example;


import javax.swing.JApplet;

import de.unirostock.AbstractFactory.example.awt.MainController;
import de.unirostock.AbstractFactory.example.awt.MainPanel;

public class WebApp extends JApplet
{
	public void init() 
	{
		MainPanel		mp		= new MainPanel();
		MainController	cntrl	= new MainController( mp );
		
		cntrl.setAvaiableShipFactorys( getShipFactorys());
		cntrl.init();
		
		setContentPane( mp );
	}
	
	private ShipFactory[] getShipFactorys()
	{
		ShipFactory[] factorys	= new ShipFactory[4];
		factorys[0]	= SchniggeFactory.getShipFactory();
		factorys[1]	= KraierFactory.getShipFactory();
		factorys[2]	= KoggeFactory.getShipFactory();
		factorys[3]	= HolkFactory.getShipFactory();
		
		return factorys;
	}
}
