/*
 * Created on 12.08.2004
 *
 * @author Jens Guenther
 */
package de.unirostock.AbstractFactory.example.awt;


import java.awt.Color;
import javax.swing.JLabel;
import javax.swing.JPanel;

public final class MainHeadPanel extends JPanel 
{
	JLabel	itsHeadlineLabel;
	
	public MainHeadPanel()
	{
		initGraphics();
	}
	
	public void setHeadline( String headline ){
		itsHeadlineLabel.setText( headline );
	}
	
	private void initGraphics()
	{
		setBackground( new Color( 255,255,255 ));
		itsHeadlineLabel	= new JLabel();
		add( itsHeadlineLabel );
	}
}
